# color.yaml should be placed in the directory that contains the imageset
imageset: 'Flattened' # calibratecolor.py and humancolor.py assume already flattened, rotated, etc.
basefile: '*-QHY600-Milvus50-F11-gain26_10' #'*' # or to disambiguate something like 'ColorChecker-QHY600-Milvus50-F11-gain26_15' 
visibleCaptures:
  - 'white6500-WrattenBlue98'
  - 'white6500-WrattenGreen61'
  - 'white6500-WrattenRed25'
  - 'white2800-WrattenGreen61'
  - 'white2800-WrattenRed25'
  - 'blue475-NoFilter'
  - 'blue475-WrattenBlue98'
  - 'blue475-WrattenGreen61'
  - 'uv405-WrattenBlue98'
  - 'ir730-WrattenRed25'
  - 'white2800-WrattenBlue98'
ignore: # experiment with including and ignoring captures
  - 'uv405-NoFilter'
  - 'ir730-NoFilter'
checker: 
  brand: 'Calibrite Colorchecker Passport'
  serial: '2024'
  owner: 'Todd Hanneken'
  data: 'https://palimpsest.stmarytx.edu/rodeo/2025/data/'
  note: 'Using online values prior to spectrophotometer measurements'
  automap: # or specify x,y,w,h for each patch
    r: 'white6500-WrattenRed25' # could also be c: <3-band color file>
    g: 'white6500-WrattenGreen61'
    b: 'white6500-WrattenBlue98'
  xyzvalues:
    filename: '../ColorChecker/checkerreference.yaml' # could also be in this file
    reference: 'checkerReferenceChromaxion'
msi2xyz: '../ColorChecker/msi2xyz-octopus-wheel-QHY600-Milvus50.txt' # must be specified what it should be even before it actually exists
suffix: 'octopus11band'
